UPDATE mr SET F042Expert = 
	(SELECT TOP 1 tr.F042TrekmpID FROM ies.T_F042_TREKMP tr 
		JOIN ies.T_F004_EXPERT ex ON tr.N_EXPERT = ex.N_EXPERT 
		WHERE ex.N_EXPERT = mr.Expert 
		ORDER BY tr.DATEBEG DESC)
FROM ies.T_MEDICAL_REQUEST mr 
WHERE mr.F042Expert IS NULL;